.project-title {
    margin: 12px;
    margin-left: 18px;
    text-align: left;
    font-size: 24px;

    font-weight: lighter;

    height: 30px;
    overflow: hidden;
}

.project-card {
    cursor: pointer;
    overflow: hidden;

    height: fit-content;

    border-radius: 15px;

    border-width: 2px;
    border-color: rgb(63, 63, 63);
    border-style: solid;

    background-color: rgba(0, 0, 0, 0.082);

    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.144);

    padding-bottom: 5%;

    transition: border-color 150ms;
}

.project-card:hover {
    border-color: var(--accent-color);
}

.project-background {
    display: grid;

    width: 100%;
    height: 65%;

    padding-bottom: 5%;
    padding-top: 5%;

    background: linear-gradient(140deg, rgb(94, 114, 157), rgb(51, 62, 87));
}

.project-image {
    align-self: center;
    justify-self: center;

    width: 87%;
    height: auto;

    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.363);
    border-radius: 6px;
}

.project-description {
    font-size: 16px;
    font-weight: lighter;
    margin: 0px;
}

.project-description-holder {
    width: 85%;
    height: 100px;

    justify-self: center;

    overflow: hidden;
}

.project-all-tags-holder {
    display: flex;
    justify-content: flex-start;
}

.project-tag-name {
    font-size: 14px;
    margin-right: 10px;

    padding-top: 4px;
    padding-bottom: 5px;
    padding-left: 7px;
    padding-right: 7px;

    border-radius: 6px;

    background-color: rgb(96, 96, 107);

    font-weight: bold;
}

.project-tag-icon {
    margin-left: 18px;
    margin-right: 12px;

    width: 20px;
    height: 20px;

    align-self: center;

    stroke: rgba(255, 255, 255, 0.747);

    fill: none;
    stroke-width: 3px;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.featured-Folder {
    stroke: var(--accent-color);
    stroke-width: 0.3;

    stroke-linejoin: round;

    align-self: center;

    margin-right: 10px;

    width: 30px;
    height: 30px;
}